.credits {
	clear: both;
	margin: 10px 0;
}
.big-text {
	font-size: 18px;
}
dl.row-item {
	background-position: 11px 50%;		/* Position of folder icon */
	background-size: 37px;
}
.emoji {
	min-height: 25px;
	min-width: 25px;
	height: 1em;
	width: 1em;
}
.badge.count {
	float: none;
	font-weight: bold;
	padding: 8px;
}
.avatar {
	border-radius: 50%;
}
.stat_blocks_container {
	clear: both;
	padding-top: 10px;
}
.forum-columns {
	display: flex;
	flex-flow: row wrap;
	margin: 0 -10px;
}
.forum-column {
	min-width: 19.1%;
	max-width: 19.1%;
	min-height: 180px;
	max-height: 200px;
	flex: 1;
	margin: 5px !important;
	text-align: center;	
}
.forum-column-full {
	margin: 5px !important;
	width: 100%;	
}
/* 
---------------------------------------- */
.forum-content-float-r {
	float: right;
}
.forum-content-float-l {
	float: left;
}
.forum-content-pad {
	height: 140px;
	padding: 10px;
}
.forum-content-info {
	min-height: 25px;
	padding: 5px;
}
.status-dot {
	height: 10px;
	width: 10px;
	margin-left: -5px;
	border-radius: 50%;
	position: absolute;
}
.mini-avatar img {
	border-radius: 50%;
	width: 25px;
	height: 25px;
	margin-right: 10px;
}
/* 
---------------------------------------- */
.tooltips-panel span.tooltips {
  	display: none;
  	position: relative;
  	cursor: pointer;
 	padding: 10px;
}
.tooltips-panel:hover span.tooltips {
  	display: block;
 	white-space: pre-wrap;
  	z-index: 999;	
 	min-width: 120px;
  	max-width: 300px;
}
.tooltips-panel .tooltips::before {
	content: " ";
	position: absolute;
	bottom: 100%;
	left: 40%;
	border-width: 15px;
	border-style: solid;
}
.tooltips-panel:hover span.tooltips.test {   
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%); }
/* 
---------------------------------------- */
.side-menu-ul  {
	text-decoration: none;
	font-size: 13px;
	list-style: none;
	width: 300px;
}
.side-menu {
	position: fixed;
	z-index: 1;
	top: 0;
	display: none;
	overflow: auto;
	overflow-x: hidden;
	height: 50%;
	width: 300px;
}
.side-menu-links {
	left: 0;
	text-align: right;
	float: left;
}
.side-menu-user {
	right: 0;
	text-align: left;
}
.side-menu li a {
	padding: 0 25px;
	text-decoration: none;
	font-size: 13px;
	list-style: none;	
}
.side-menu-user li a {	
	width: 300px;
}
.grid-top {
	position: fixed;
	bottom: 40px;
	right: 20px;
}
.grid-top i {
	font-size: 25px;
}